using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    localhost.Service myservice = new localhost.Service();
    protected void Button1_Click(object sender, EventArgs e)
    {
        
        TextBox3.Text = myservice.Mul(Convert.ToInt32(TextBox1.Text), Convert.ToInt32(TextBox2.Text)).ToString ();
    }
    protected void Button2_Click(object sender, EventArgs e)
    {
        TextBox3.Text = myservice.Sum (Convert.ToInt32(TextBox1.Text), Convert.ToInt32(TextBox2.Text)).ToString ();
    }
}
